Ubuntu系统conky的安装配置

02/21/2011

1.安装 conky 1.80 版本 2.安装其他依赖关系软件 royakon@pangmei-royakon:~$ sudo apt-get install aptitude pyt Read More